IBANK - PROJECT - Defect #3821

Retial : a1mainluasiadanilys i uasteanuiagefianaiaysnitufendeteyany CBS (fiteyareturnnalin1anCBS)

(Debug il UAT suiarswrduwanldiondn 15/12/2021)

15/12/2021 10:07 - Chom-Nattanicha Phedpo

A0IUL: Dev : Close Q&A L3u: 15/12/2021
LRRHERLIE Medium TUATUMAUA:

nounnaln: Chom-Nattanicha Phedpo % dnFA: 0%
NECTRVE narildlaglssnm: 0.00 7 Taa
T 04.Retail-Golive Vail: 0.00 #1Txv
T9aLLdY0

15596

#1 - 15/12/2021 10:07 - Chom-Nattanicha Phedpo
- wounu1e ]y set to Chom-Nattanicha Phedpo

- 74 set to 04.Retail-Golive

#2 - 16/12/2021 18:07 - Chom-Nattanicha Phedpo

viwinae TitleName /9 CBS iin w.a. dauels CAP tiiunvainag

#3 - 16/12/2021 18:07 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Todo to Dev : Q&A

#4 - 16/12/2021 18:07 - Chom-Nattanicha Phedpo
- dnme changed from Dev : Q&A to Dev : Close Q&A

30/04/2025
